How to install extremetuxracer-data on Debian 9 (Stretch)